
QGIS Application - Feature request #15762

Return disable zooming with mouse wheel

2016-10-26 02:13 PM - Pedro Martin

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23684

Description

In QGIS 2.16.x and later the mouse wheel preference to disable zooming has disappeared. Please return it or made possible a zoom

factor of 1 to disable de facto zooming.

History

#1 - 2016-10-27 08:09 AM - Pedro Martin

- File Jjthi.png added

This is an screenshot of 2.14.x with the preference that dissapear on the latest versions.

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown

Files

Jjthi.png 74.1 KB 2016-10-27 Pedro Martin
